@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1560585834856'); /* IE9 */
  src: url('iconfont.eot?t=1560585834856#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAASYAAsAAAAACdgAAARJAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDHAqHFIZEATYCJAMQCwoABCAFhG0HRhu0CBFVnMXIfiQYN4v/T0dmLhlEMbR7Fzz//236+8xcbEgcakNFFVL1IQ0Vk6FOWoeq2TMjeb/in6x+z9Z0jG1UhOqSPd96lv+RX91pyjiP0yiFkCAcDRBAMPZ/jpmuKfJ5fqCNZGZRRRFtm22Ao2gdjtbXTZFidyAH5PeQTcGo3CdGP+pyCGBQjSZIz94DR+JF4W0TQObMnD4Rb82M4hQLXgQ341ClyS5ceLWt2tfAzvT35X9aiRc0XDrerkOn9ZpC5C/PX/X1hJNgTIxAMp8TUI4CHWgCKJAZTPck9FzZJFUbrExFO8DrOzWYa8L4q77j5NKzqL2imrH/eBqIG0+dBdg2cR3+8oTiUmOAEQFNfShAA3hDDvECFUDag9zEw4eo9KHw5RXk5WBFgWRlVZG8vIoQby+zU188vw1G8ssXd0rvvvyq+c8/j/zlF8t/8aop6XRUhCNLxE/i2rNHyScvbpTefPmUW1VWVixHrtSbPlboeD4ZhoDYiHD4cl2/KsEiTVKPn19XeUSKjXOXKiHhniBz039Fy/4u/uVP6+c/Vkx9inR61Plfgomf67xLR9PpWgfL2ldnrrzvVcA6+F39PWOLaamrolJKq1vPPvFEQC+9YuBuia0gict+sClxRWNF++VLXuKbW/xiqqktzM2bTT0aaRex1OX+Mnmy9JcBkyf3lyQWSek/efIAAfiCDRvM8MhM20zPcNtwr8wxmmqAKOwtHiMy/yCwyNStFu3Clm5u3Gi2sDKH2Q1JsxL4EjNjhWnGTLu03dy4ocl6NduYD4BrbbmrRg1XuS+IhVHYVbOGKkcBlmfvfflSOY56CQIQRvLyg7s6G+zBOwN9rPpnDsX6RqwhM+5UDA/upXUYavdo+rHW6bO19vaAwOdQnelFoVQqFFjWvUORHTD7lUg8LkCOxe09zgevBM9LiR2PCTUglBZNr9MhYBeR6LbEnDGxRRFV2WIeIdfffVkg1Nto9rshnE4E2vN0ckk8LkRtaCJ1hx1Ykv0Wm4jZdkxmfiqwAADH0Ut1ASehPHoCnJf6az3yL13HsK+zwb+Nz+3y2ev/mNp+bfRxViqjS/5qEkvyn8yYByCW2TKwqJkitjh1IeTERj58uUrDt8E/MQUFfnNog+RCEF7BEjQeVUHnVQepsE3Axa8NuHmFwdBYebRfIbIk8wGNvAQQed6gyfESdHk+SIX9gksFf3DLawmGaIWn9KuXP/QgFIwa5BO86loT2PiQFR/RTrWgqixlXJFGH4Q0SprJElukOfYYbzZjNmCoa6AQroZ13UFPXUDFkWPu8zg2rGeKVNfMDnogSGBIA9IT8JROy8St2aH180fImtQE4tS1uK8QGfnpQSqSEJCluiXV3Uvl6MbKMEYMYJTCTgMU6ES1H+uAnr0qQAqLuBGRXi7GZoaqjtbXNq9wH2DwnqLSRBclLjx3ou19u53iResmsau70tkMAAAA') format('woff2'),
  url('iconfont.woff?t=1560585834856') format('woff'),
  url('iconfont.ttf?t=1560585834856') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1560585834856#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chanpin:before {
  content: "\e60a";
}

.icon-dianhua:before {
  content: "\e627";
}

.icon-chanpin1:before {
  content: "\e607";
}

